View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0010720CDashpublic2010-05-17 04:012010-10-25 02:36
ReporterRolf Eike Beer 
Assigned ToJulien Jomier 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8 
Target VersionFixed in Version1.7 
Summary0010720: Upgrading PostgreSQL database from 1.7 to 1.8 gives "An error occured"
DescriptionI was on DB format 1.7 with r2219 and tried upgrading to r2350 with format 1.8. The output is a bit short on everything that could be useful...
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0020761)
Julien Jomier (manager)
2010-05-17 13:01

Might be better now. Otherwise let me know.

- Issue History
Date Modified Username Field Change
2010-05-17 04:01 Rolf Eike Beer New Issue
2010-05-17 11:57 Julien Jomier Status new => assigned
2010-05-17 11:57 Julien Jomier Assigned To => Julien Jomier
2010-05-17 13:01 Julien Jomier Note Added: 0020761
2010-05-17 13:01 Julien Jomier Status assigned => resolved
2010-05-17 13:01 Julien Jomier Fixed in Version => 1.7
2010-05-17 13:01 Julien Jomier Resolution open => fixed
2010-10-25 02:36 Julien Jomier Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker